How to install gap-alnuth on Debian 9 (Stretch)